h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Merienda', cursive;
}

.special_offer {
    position: relative;
    overflow: hidden;
}

.special_text::before {
    content: "";
    background: -moz-linear-gradient(90deg, rgba(0, 0, 0, 1) 0%, rgba(255, 255, 255, 0) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 255, 255, 0)), color-stop(100%, rgba(0, 0, 0, 1)));
    background: -webkit-linear-gradient(90deg, rgba(0, 0, 0, 1) 0%, rgba(255, 255, 255, 0) 100%);
    background: -o-linear-gradient(90deg, rgba(0, 0, 0, 1) 0%, rgba(255, 255, 255, 0) 100%);
    background: -ms-linear-gradient(90deg, rgba(0, 0, 0, 1) 0%, rgba(255, 255, 255, 0) 100%);
    background: linear-gradient(0deg, rgba(0, 0, 0, 1) 0%, rgba(255, 255, 255, 0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFFFFF', endColorstr='#000000', GradientType=0);
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: -1;
}

.special_text {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 50px 10px 10px;
    z-index: 1;
}

.special_text h5 {
    color: #fff;
    text-transform: uppercase;
    font-weight: 600;
    margin: 0;
    font-family: 'Poppins', sans-serif;
    letter-spacing: 0.5px;
}

.offers_tag {
    position: absolute;
    top: 10px;
    left: 10px;
    background-color: #eee;
    padding: 2px 12px;
    line-height: normal;
    font-size: 14px;
    text-transform: uppercase;
    border-radius: 30px;
}

.special_offer img {
    transition: all 0.5s ease-in-out;
}

.special_offer:hover img {
    -moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}

.single_product {
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
    margin-bottom: 30px;
}

.menu_product_info {
    padding: 15px;
}

.menu_title * {
    font-weight: 600;
    text-transform: capitalize;
}

.menu_price {
    font-size: 18px;
    color: #1FE075;
    font-weight: 600;
    position: absolute;
    bottom: 15px;
    left: 15px;
    background-color: #fff;
    border-radius: 40px;
    padding: 2px 15px;
    z-index: 1;
}

.menu_product_info p:last-child {
    margin-bottom: 0;
}

.menu_product_img {
    position: relative;
}

.menu_product_img::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    bottom: 100%;
    right: 0;
    background-color: rgba(0, 0, 0, 0.8);
    transition: all 0.5s ease-in-out;
}

.menu_product_img::after {
    content: "";
    background: -moz-linear-gradient(90deg, rgba(0, 0, 0, 0.5) 0%, rgba(255, 255, 255, 0) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 255, 255, 0)), color-stop(100%, rgba(0, 0, 0, 0.5)));
    background: -webkit-linear-gradient(90deg, rgba(0, 0, 0, 0.5) 0%, rgba(255, 255, 255, 0) 100%);
    background: -o-linear-gradient(90deg, rgba(0, 0, 0, 0.5) 0%, rgba(255, 255, 255, 0) 100%);
    background: -ms-linear-gradient(90deg, rgba(0, 0, 0, 0.5) 0%, rgba(255, 255, 255, 0) 100%);
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.5) 0%, rgba(255, 255, 255, 0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFFFFF', endColorstr='#000000', GradientType=0);
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 0;
}

.menu_product_img img {
    width: 100%;
}

.single_product:hover .menu_product_img::before {
    bottom: 0;
}

.menu_product_img .action_btn {
    position: absolute;
    left: 0;
    top: 80%;
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translatey(-50%);
    opacity: 0;
    transition: all 0.5s ease-in-out;
    text-align: center;
    right: 0;
    z-index: 9;
}

.single_product:hover .menu_product_img .action_btn {
    top: 50%;
    opacity: 1;
}

.wotking_hours li {
    list-style: none;
    margin-bottom: 15px;
}

.wotking_hours li span {
    color: #ccc;
    float: right;
    font-size: 14px;
}

.wotking_hours li span.closed {
    background-color: #1FE075;
    color: #fff;
    padding: 3px 10px;
    border-radius: 20px;
    font-size: 12px;
}

.wotking_hours li h6 {
    font-family: 'Poppins', sans-serif;
    text-transform: capitalize;
}

.shape_bg [class*="spbg"] {
    position: absolute;
    pointer-events: none;
    z-index: -1;
}

.spbg1 {
    left: 50px;
    top: 50px;
    width: 57px;
}

.spbg2 {
    right: 50px;
    top: 100px;
    width: 120px;
}

.spbg3 {
    right: 50px;
    bottom: 100px;
    width: 72px;
}

.spbg4 {
    left: 50px;
    bottom: 100px;
    width: 47px;
}

.spbg5 {
    left: 45%;
    top: 20%;
    max-width: 70px;
}

.spbg6 {
    right: 100px;
    top: 50%;
    max-width: 47px;
}

.spbg7 {
    left: 40%;
    bottom: 10%;
    max-width: 37px;
}

.spbg8 {
    top: 20px;
    left: 50px;
    max-width: 200px;
}

.spbg9 {
    top: 15%;
    right: 50px;
    max-width: 150px;
}

.spbg10 {
    right: 20px;
    bottom: -100px;
    z-index: 9 !important;
    max-width: 150px;
}

.spbg11 {
    left: 20px;
    top: 0px;
    z-index: 9 !important;
    max-width: 105px;
}

.spbg12 {
    right: 20px;
    top: 50px;
    max-width: 100px;
}

.spbg13 {
    bottom: 50px;
    left: 2%;
    max-width: 90px;
}

.spbg14 {
    bottom: -20px;
    right: 2%;
    max-width: 150px;
    z-index: 1 !important;
}

.spbg15 {
    bottom: -100px;
    left: 50px;
    z-index: 1 !important;
    max-width: 140px;
}

.spbg16 {
    top: 40px;
    right: 50px;
    max-width: 150px;
}

.spbg17 {
    top: 40px;
    left: 5%;
    max-width: 60px;
}

.spbg18 {
    top: 40px;
    right: 10%;
    max-width: 50px;
}

.spbg19 {
    bottom: 40px;
    left: 3%;
    max-width: 47px;
}

.spbg20 {
    bottom: 30px;
    right: 10%;
    max-width: 70px;
}

.spbg21 {
    top: 50%;
    right: 3%;
    max-width: 60px;
}

.spbg22 {
    top: 20px;
    left: 45%;
    max-width: 70px;
}

.spbg23 {
    bottom: 10px;
    left: 35%;
    max-width: 78px;
}

@media only screen and (max-width: 1199px) {
    .spbg1 {
        left: 20px;
        top: 10px;
        width: 37px;
    }
    .spbg2 {
        width: 80px;
    }
    .spbg3 {
        right: 40px;
        bottom: 70px;
        width: 50px;
    }
    .spbg4 {
        left: 30px;
        width: 27px;
    }
    .spbg5 {
        top: 15%;
        max-width: 50px;
    }
    .spbg6 {
        right: 90px;
        max-width: 40px;
    }
    .spbg8 {
        max-width: 150px;
    }
    .spbg9 {
        top: 12%;
        max-width: 120px;
    }
    .spbg10 {
        bottom: -90px;
        max-width: 120px;
    }
    .spbg11 {
        max-width: 70px;
    }
    .spbg12 {
        max-width: 80px;
    }
    .spbg13 {
        max-width: 60px;
    }
    .spbg14 {
        max-width: 100px;
    }
    .spbg16 {
        top: 30px;
        max-width: 110px;
    }
    .spbg15 {
        bottom: -80px;
        max-width: 120px;
    }
    .wotking_hours li h6 {
        font-size: 14px;
    }
}

@media only screen and (max-width: 991px) {
    .spbg8 {
        max-width: 100px;
    }
    .spbg9 {
        top: 10%;
        max-width: 80px;
    }
    .spbg17 {
        top: 0px;
        left: 1%;
        max-width: 40px;
    }
    .spbg18 {
        right: 4%;
        max-width: 40px;
    }
    .spbg20 {
        right: 4%;
        max-width: 60px;
    }
    .spbg21 {
        display: none;
    }
    .spbg22 {
        max-width: 60px;
    }
    .spbg19 {
        bottom: 10px;
        max-width: 42px;
    }
    .spbg23 {
        max-width: 70px;
    }
}

@media only screen and (max-width: 767px) {
    .spbg9 {
        right: 20px;
    }
    .spbg10 {
        max-width: 80px;
    }
    .spbg16 {
        top: 10px;
        max-width: 80px;
    }
    .spbg15 {
        max-width: 90px;
    }
    .spbg22 {
        top: 40%;
        left: 15px;
    }
    .spbg23 {
        bottom: 40%;
        right: 20px;
        left: auto;
    }
}

@media only screen and (max-width: 640px) {
    .spbg1 {
        display: none;
    }
    .spbg8 {
        max-width: 60px;
    }
    .spbg10 {
        max-width: 60px;
        bottom: -55px;
    }
    .spbg11 {
        max-width: 40px;
    }
    .spbg12 {
        max-width: 40px;
    }
    .spbg14 {
        max-width: 70px;
    }
    .spbg16 {
        max-width: 60px;
        right: 20px;
    }
    .spbg15 {
        max-width: 80px;
        left: 10px;
    }
}

@media only screen and (max-width: 575px) {
    .spbg2 {
        width: 50px;
        right: 20px;
    }
    .single_product {
        margin-bottom: 15px;
    }
    .spbg10 {
        max-width: 60px;
        bottom: -70px;
    }
    .spbg11 {
        left: 10px;
    }
    .spbg12 {
        right: 10px;
    }
    .spbg14 {
        max-width: 60px;
        bottom: 0;
    }
    .spbg16 {
        right: 10px;
        top: 0;
    }
    .spbg15 {
        max-width: 60px;
        bottom: -60px;
    }
}

@media only screen and (max-width: 480px) {
    .spbg8 {
        max-width: 50px;
        left: 10px;
        top: 0;
    }
    .spbg20 {
        max-width: 50px;
    }
    .spbg19 {
        bottom: 0px;
        max-width: 40px;
    }
    .spbg22 {
        max-width: 50px;
    }
    .spbg23 {
        max-width: 50px;
    }
    .spbg17 {
        top: -10px;
        left: 6%;
        max-width: 30px;
    }
    .spbg18 {
        right: 8%;
        top: 50px;
        max-width: 35px;
    }
}